# squit Disconnects a server socket (ircops only)
Usage
    squit <server> [:]<comment>
Description
Disconnects a server socket: this is for IRC operators only. This command is a rfc2821 command wrapper; see that document for more information. WARNING: the <comment> parameter may contain spaces: in that case you MUST add the leading ':' character before.
Syntax Specification
    squit <server> [:]<comment>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014